using LevelCode.License.Forms;
using Levelcode_licence.Forms;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Levelcode_licence
{
    public partial class FrmPrincipal : Form
    {
        public FrmPrincipal()
        {
            InitializeComponent();
        }

        private void FrmPrincipal_Load(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            FrmLicencas f = new FrmLicencas();
            f.ShowDialog();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            FrmGerarLicencaKey frmGerarLicencaKey = new FrmGerarLicencaKey();
            frmGerarLicencaKey.ShowDialog();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            FrmLicencaMaquinas f = new FrmLicencaMaquinas();
            f.ShowDialog();
        }

        private void button4_Click(object sender, EventArgs e)
        {
            FrmDashboard f = new FrmDashboard();
            f.ShowDialog();
        }
    }
}
